Subject: bug#78038: 26.3; query-replace

From: Niclas Olsson <[email-masked]>
Date: Thu, 22 May 2025 10:53:26 +0000 (UTC)

Hi Eli, 
yes I did, but again:

@gnu/emacs:26.3 was stated to be the version by emacs itself when creating the initial mail with M-x report-emacs-bug
and additionally:

GNU Emacs 26.3 (build 1, x86_64-pc-linux-gnu, GTK+ Version 3.22.30) of 2020-06-02

regards Niclas, Sweden
    Den torsdag 22 maj 2025 kl. 10:11:28 CEST, Eli Zaretskii <[email-masked]> skrev:  
 
 [Please use Reply All to reply, to keep everyone CC'ed.]

> Date: Thu, 22 May 2025 07:07:52 +0000 (UTC)
> From: Niclas Olsson <[email-masked]>
> 
> Hi Eli, 
> 
> sorry for not responding earlier, your email ended up in SPAM folder which I missed.
> 
> I actually did reply already on the 28th of april and it was CC:ed to:
> [email-masked].
> 
> If you cant see this reply which starts with: @Jury: you're excused...
> then write me again and I'll forward the reply again.

Manuel asked you to tell more about which Emacs version yo9u are
using:

> You'd have to tell us more about which emacs version you're using.
> Those variables were introduced by commit
> 749ba35bf5e0974384550a0763fd27f08db0678c on Feb 1 2022.
> 
> So this probably works since version 28.2.

I don't think you answered that question.